<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.epp.package.javascript.feature"
      label="EPP JavaScript and Web Feature"
      version="4.10.0.20181214-0600"
      provider-name="Eclipse Packaging Project"
      plugin="org.eclipse.epp.package.javascript">

   <description url="http://eclipse.org/epp">
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <includes
         id="org.eclipse.platform"
         version="4.10.0.v20181206-0815"
         search-location="both"/>

   <plugin
         id="org.eclipse.epp.package.javascript"
         download-size="56"
         install-size="69"
         version="4.10.0.20181214-0600"/>

</feature>
